Space Soldiers BT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002Space SoldiersEngine: Corepublic2014-11-14 19:102014-12-08 11:13
ReporterPS 
Assigned Toroot 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version533 
Target Version534Fixed in Version534 
Summary0000002: Не отображается "первое" убийство в голову!
DescriptionВ первом раунде, при убийстве в голову не отображается значок "убийство в голову", а отображается "убийство в тело"!
Steps To Reproduce1) Запускаем новый раунд
2) Убиваем в голову
3) Значок отображается не в голову а в тело!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-11-14 19:10 PS New Issue
2014-11-15 08:30 root Product Version => 533
2014-11-15 08:30 root Target Version => 533
2014-11-15 08:31 root Target Version 533 => 534
2014-11-15 08:33 root Summary Не отображается убийство в голову! => Не отображается "первое" убийство в голову!
2014-11-15 08:33 root Description Updated View Revisions
2014-11-15 08:33 root Steps to Reproduce Updated View Revisions
2014-11-15 09:14 root Category General => Game
2014-11-19 09:52 root Category Game => Engine
2014-11-19 11:58 root Assigned To => root
2014-11-19 11:58 root Status new => assigned
2014-11-19 11:59 root Resolution open => fixed
2014-11-19 11:59 root Fixed in Version => 534
2014-11-19 11:59 root Status assigned => resolved
2014-11-19 12:25 root Status resolved => closed
2014-11-19 12:39 root Category Engine => Engine: Core
2014-12-06 21:44 trebium Priority low => high
2014-12-06 21:44 trebium Severity tweak => crash
2014-12-06 21:44 trebium Resolution fixed => reopened
2014-12-06 21:46 trebium Priority high => immediate
2014-12-06 21:46 trebium Severity crash => major
2014-12-06 21:48 trebium Status closed => feedback
2014-12-08 11:13 root Status feedback => closed
2014-12-08 11:13 root Resolution reopened => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker